<template>
  <b-container style="max-width: 330px;">
    <h2 class="form-signin-heading">Please Sign in</h2>
    <b-form-row>
      <b-col align-self="center">
        <b-form-input type="text" placeholder="username"></b-form-input>
        <b-form-input type="password" placeholder="password"></b-form-input>
      </b-col>
   </b-form-row>
    <b-form-row>
      <b-col align-self="center">
        <b-button variant="primary" block="true">Sign in</b-button>
      </b-col>
    </b-form-row>
  </b-container>
</template>

<script>
// export default {
//   data () {
//     return {
//       dismissSecs: 10,
//       dismissCountDown: 0,
//       showDismissibleAlert: false
//     }
//   },
//   methods: {
//     countDownChanged (dismissCountDown) {
//       this.dismissCountDown = dismissCountDown
//     },
//     showAlert () {
//       this.dismissCountDown = this.dismissSecs
//     }
//   }
// }
</script>

<style scoped>

</style>
